/* CSS Document */

@media only screen
and (max-width : 1224px) {


.wrapper{
	width:96%;
	margin:0 2%;
}


.centerpost{
	width:44%;
}



}








@media only screen
and (max-width : 1024px) {
.wrapper{
width:94%;
margin:0 3%;
}



#logo{
	width:100% !important;
	float:none;
	margin-right:0;
	text-align:center;
}

#header-right{
	width:100%;
	float:none;
	margin-right:0;
	text-align:center;
}

#menu-wrapper ul{
	float:none;
}


#header-search{
	float:none;
	width:190px;
	margin:0 auto;
	margin-bottom:20px;
}

#social{
	float:none;
	margin-right:0;
}

#plant-cats h1{
	/* font-size:70px;  */
	line-height:70px;
}


#plant-cats-blocks .panel-grid-cell{
padding:0 !important;
margin:1% 1%;
width:23%;
}

#header-search {
    width: 220px;
}

}












@media only screen
and (max-width : 900px) {
/* the below code is unfinished responsive image code - just got to figure out how to bring in this background image dynamically so that it can also be changed */
	#page-bannerimage{
		background:url(images/responsive-background-image.jpg) !important;
		background-repeat:no-repeat !important;
		background-size:cover !important;
}



.text-wrapper{
	width:96%;
	margin:0 2%;

}


#plant-cats h1{
	/* font-size:60px; */
	line-height:60px;
}

#plant-cats-blocks .panel-grid-cell{
padding:0 !important;
margin:1% 1%;
width:23% !important;
float:left !important;
}

#row-blocks2{
	height:auto;
}

.row-block{
	width:100%;
	float:none;
	margin-right:0;
	margin-bottom:20px;
	min-height:250px;

}

#row-blocks .row-block:nth-child(1){
	height:auto !important;
}

#row-blocks .row-block:nth-child(2),
#row-blocks .row-block:nth-child(3){
	float:left;
	width:48%;
	margin:0 1%;
}

#row-blocks2 .row-block:nth-child(2),
#row-blocks2 .row-block:nth-child(3){
	float:left;
	width:48%;
	margin:0 1%;
}
#row-blocks2 .row-block.onethird{
	width: 340px !important;
}

#row-blocks2 .row-block:nth-child(3){
height:auto !important;
}


#slideshow .slides img{
	width:100%;
}

#header-search {
    width: 220px;
}

}





@media only screen
and (max-width : 768px) {

#full-menu{
	display:none;
}

#responsivemenu{
	display:block;
}

#content{
	float:left;
	width:100%;
}

#sidebar{
	float:none;
	width:100%;
	margin-left:0;
}




.footer-box{

	float:none;
	padding:0;
	border-right:0;
}



#footer .footer-box:nth-child(1){
	padding-left:0;
		width:100%;

}

#footer .footer-box:nth-child(2){
	border-right:0;
	padding-right:0;
		width:100%;


}

#footer-links li{
	float:none;
	list-style-type:disc;
	margin-left:30px;
}

#footer-links li:first-child{
	list-style:inherit;
}




.centerpost-image{
	width:100%;
	float:none;
}

.centerpost-image img{
	width:100%;
}

.centerpost-text{
	width:100%;
	margin-left:0;
	float:none;
	text-align:left;
}



.category-box-title a{
    font-size: 20px;
    line-height: 20px;

}







img.alignright,
img.alignleft,
img.aligncenter,
a img.alignright,
a img.alignleft,
.wp-caption.alignright,
.wp-caption.alignleft {
	display: block;
	margin-left: auto;
	margin-right: auto;
	float:none;
	}

#header-search {
    width: 220px;
}

/*-- hidden divs on mobile only --*/
#home-latest-post {
  display: none;
}

#activity-box {
  display: none;
}

#row-blocks .row-block:nth-of-type(2)
{
	display:none
}

#row-blocks .row-block:nth-of-type(3)
{
	display:none
}
/*--
#row-blocks2 .row-block:nth-of-type(1)
{
	display:none
}--*/

/*--how to attract birds page --*/
#page-container {
  display: block;
}
#content {
  float: none;
	width: 90%;
  padding: 6%;
}
#sidebar {
	float:none;
  width: 97%;
  clear: both;
}
.garden_center_map{
	display:none;
}
}

@media screen and (max-width: 740px){
	#row-blocks2 .row-block.twothirds {
		width: 100% !important;
	}
	.row-block.onethird{
    float: none !important;
    min-width: 100% !important;
		margin-left: 0px !important;
		padding: 0px !important;
		border: 0px;
	}
	#slideshow{
		position: relative;
		max-width: 320px;
		display: block;
		margin: 20px auto;
	}
}


@media only screen
and (max-width : 720px) {

#header-search {
   width: 220px;
}

	/*-- hidden divs on mobile only --*/
#home-latest-post {
  display: none;
}

#activity-box {
  display: none;
}

#row-blocks .row-block:nth-of-type(2)
{
	display:none
}

#row-blocks .row-block:nth-of-type(3)
{
	display:none
}
/*--
#row-blocks2 .row-block:nth-of-type(1)
{
	display:none
}--*/


/*--how to attract birds page --*/
#page-container {
  display: block;
}
#content {
  float: none;
	width: 90%;
  padding: 6%;
}
#sidebar {
	float:none;
  width: 97%;
  clear: both;
}

}






@media only screen
and (max-width : 640px) {
	#gravityform-home {
			padding: 0px 15px 15px 15px;
	}
.row-block-top,
.row-block-top.two_third{
	width:100%;
	text-align: center;
}
.row-block-link-top .green-button{
	max-width: 300px;
    margin: auto;
}
#banner-text, #activity-text{
	text-align:center;
	max-width:96%;
	margin:0 2%;

}
#banner{height: 290px;}

#plant-cats-blocks .panel-grid-cell{
width:48% !important;
}




#home-latest-post-image{
	float:none;
	width:97%;
	margin-right:0;
}

#home-latest-post-image img{
	border:5px solid #fff;
}

#home-latest-post-text{
	float:none;
	width:100%;
	margin-bottom:30px;
}


.category-box{
	width:48.5%;
	margin-right: 2%;
	margin-bottom: 2%;
	position:relative;
}

#category-boxes .category-box:nth-child(3n+3){
	margin-right:2%;
}

#category-boxes .category-box:nth-child(2n+2){
	margin-right:0;
}
#header-search {
    width: 220px;
}

/*-- hidden divs on mobile only --*/
#home-latest-post {
  display: none;
}

#activity-box {
  display: none;
}

#row-blocks .row-block:nth-of-type(2)
{
	display:none
}

#row-blocks .row-block:nth-of-type(3)
{
	display:none
}
/*--
#row-blocks2 .row-block:nth-of-type(1)
{
	display:none
}--*/

/*--how to attract birds page --*/
#page-container {
  display: block;
}
#content {
  float: none;
	width: 90%;
  padding: 6%;
}
#sidebar {
	float:none;
  width: 97%;
  clear: both;
}


}



@media only screen
and (max-width : 532px){
	#row-blocks .row-block:nth-child(2), #row-blocks .row-block:nth-child(3) {
    float: left;
    width: 100%;
    margin: 0px 0 4% 0%;
}

#header-search {
    width: 220px;
}

/*-- hidden divs on mobile only --*/
#home-latest-post {
  display: none;
}

#activity-box {
  display: none;
}

#row-blocks .row-block:nth-of-type(2)
{
	display:none
}

#row-blocks .row-block:nth-of-type(3)
{
	display:none
}



.row-block-top img{
	margin:0 auto;

}

/*--how to attract birds page --*/
#page-container {
  display: block;
}
#content {
  float: none;
	width: 90%;
  padding: 6%;
}
#sidebar {
	float:none;
  width: 97%;
  clear: both;
}
}





@media only screen
and (max-width : 480px) {
#plant-cats h1{
	/* font-size:50px; */
	line-height:50px;
}

.centerpost{
	height:auto !important;
	padding-bottom:50px;
	width:100%;
}





img.alignright {
	float:none;
	margin:10px 0;
	clear:both;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	display: block;
	 }

img.alignleft {
	float:none;
	margin:10px 0;
	clear:both;
	margin-left: auto;
	margin-right: auto;
	display: block;
 }

img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
a img.alignright {
	float:none;
	margin:10px 0;
	clear:both;
	margin-left: auto;
	margin-right: auto;
	display: block;
	}
a img.alignleft {
	float:none;
	margin:10px 0;
	clear:both;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}



.postbox-image{
	float:none;
	width:100%;
	margin-bottom:30px;
}

.postbox-image img{
	width:100%;
}

.postbox-text{
	float:none;
	width:100%;
	margin-left:0;
	padding-bottom:0;
}





.gallery img {
   width:100%;
}

#gallery-1 .gallery-item,
#gallery-2 .gallery-item,
#gallery-3 .gallery-item,
#gallery-4 .gallery-item,
#gallery-5 .gallery-item,
#gallery-6 .gallery-item {
	width:48% !important;
	margin:1%;
}


.gallery-columns-2, .gallery-columns-3, .gallery-columns-4, .gallery-columns-5, .gallery-columns-6, .gallery-item {
    max-width: 100% !important;
}
#row-blocks .row-block:nth-child(2), #row-blocks .row-block:nth-child(3) {
    float: left;
    width: 100%;
    margin: 0px 0 4% 0%;
}

#header-search {
    width: 220px;
}

/*-- hidden divs on mobile only --*/
#home-latest-post {
  display: none;
}

#activity-box {
  display: none;
}

#row-blocks .row-block:nth-of-type(2)
{
	display:none
}

#row-blocks .row-block:nth-of-type(3)
{
	display:none
}
.row-block-top{
	width:100%;
	text-align: center;
}

.row-block-top img{
	margin:0 auto;

}

/*--how to attract birds page --*/
#page-container {
  display: block;
}
#content {
  float: none;
	width: 90%;
  padding: 6%;
}
#sidebar {
	float:none;
  width: 97%;
  clear: both;
}
}
@media only screen
and (max-width : 375px){
#row-blocks .row-block:nth-child(2), #row-blocks .row-block:nth-child(3) {
    float: left;
    width: 100%;
    margin: 0px 0 4% 0%;
}

#banner {
    height: 266px;
}

#header-search {
    width: 220px;
}

/*-- hidden divs on mobile only --*/
#home-latest-post {
  display: none;
}

#activity-box {
  display: none;
}

#row-blocks .row-block:nth-of-type(2)
{
	display:none
}

#row-blocks .row-block:nth-of-type(3)
{
	display:none
}

.row-block-top{
	width:100%;
}


/*--how to attract birds page --*/
#page-container {
  display: block;
}
#content {
  float: none;
	width: 90%;
  padding: 6%;
}
#sidebar {
	float:none;
  width: 97%;
  clear: both;
}
}
@media only screen
and (max-width : 360px){
#row-blocks .row-block:nth-child(2), #row-blocks .row-block:nth-child(3) {
    float: left;
    width: 100%;
    margin: 0px 0 4% 0%;
}

#banner {
    height: 266px;
}
#header-search {
    width: 220px;
}

/*-- hidden divs on mobile only --*/
#home-latest-post {
  display: none;
}

#activity-box {
  display: none;
}

#row-blocks .row-block:nth-of-type(2)
{
	display:none
}

#row-blocks .row-block:nth-of-type(3)
{
	display:none
}
.row-block-top{
	width:100%;
}

/*--how to attract birds page --*/
#page-container {
  display: block;
}
#content {
  float: none;
	width: 90%;
  padding: 6%;
}
#sidebar {
	float:none;
  width: 97%;
  clear: both;
}

}



@media only screen
and (max-width : 320px) {

#gallery-1 .gallery-item,
#gallery-2 .gallery-item,
#gallery-3 .gallery-item,
#gallery-4 .gallery-item,
#gallery-5 .gallery-item,
#gallery-6 .gallery-item {
	width:98% !important;
	margin:1%;
}


.gallery-columns-2, .gallery-columns-3, .gallery-columns-4, .gallery-columns-5, .gallery-columns-6, .gallery-item {
    max-width: 100% !important;
}

.gallery-columns-2 .gallery-item img {
    width: 100%;
}

#row-blocks .row-block:nth-child(2), #row-blocks .row-block:nth-child(3) {
    float: left;
    width: 100%;
    margin: 0px 0 4% 0%;
}

#banner {
    height: 266px;
}

#header-search {
    width: 220px;
}

/*-- hidden divs on mobile only --*/
#home-latest-post {
  display: none;
}

#activity-box {
  display: none;
}

#row-blocks .row-block:nth-of-type(2)
{
	display:none
}

#row-blocks .row-block:nth-of-type(3)
{
	display:none
}


.row-block-top{
	width:100%;
}


/*--how to attract birds page --*/
#page-container {
  display: block;
}
#content {
  float: none;
	width: 90%;
  padding: 6%;
}
#sidebar {
	float:none;
  width: 97%;
  clear: both;
}
}
